@charset 'utf-8';
@import url(reset.css);
@import url(lightbox.css);

/* ----------------------------------------------------- Page layout */

body {
	font: 100% georgia, palatino, "Times New Roman", serif;
	line-height: 1.5em;
	background: url('../img/bg.gif');
	padding: 10px 0 30px 0;
}

h1 {
	background: url('../img/logo.png') center no-repeat;
	width: 310px;
	height: 200px;
	margin: 0 auto;
	text-indent: -9999px;
}

h2 {
	padding: 1.5em 60px 0 60px;
	color: #be5522;
	font-style: italic;
}

a{
	color: #c3b107;
}

a:hover{
	color: #d80808;
}


p {
	padding: 0.3em 60px;
}

li {
	padding: 0.15em 0;
	margin: 0 30px 0 60px;
	font-style: italic;
	list-style: disc outside;
	color: #C3B107;
}

li span {
	color: #000000;
}

strong {
	font-weight: 500;
	font-style: italic;
	color: #d80808;
}

img {
	border: 1px solid #f5f4e2;
	padding: 3px;
	margin: .9em  10px 1.2em 0;
	position: relative;
	display: block;
	float: left;
	left: 28px;
}

.bottom-links {
	padding: 20px 40px 5px 60px;
	color: #d80808;
}

#header,
#footer,
#main {
	width: 625px;
	margin: 0 auto;
}

#main {
	background: url('../img/main.png');
}

#header {
	background: url('../img/main_header.png') no-repeat bottom center;
	height: 250px;
}

#footer {
	background: url('../img/main_footer.png') no-repeat;
	height: 90px;
	margin-bottom: 60px;
}

